PRAGMA foreign_keys=OFF;
BEGIN TRANSACTION;
CREATE TABLE nativetexts (semid TEXT,lc TEXT,specmng TEXT,text TEXT);
INSERT INTO "nativetexts" VALUES('0xda61251d32abf6fb','de','','Benutzer');
INSERT INTO "nativetexts" VALUES('0xe82c2ea9c3dbfd6d','de','','Benutzername');
INSERT INTO "nativetexts" VALUES('0x0000000000000001','de','','Stuhl');
INSERT INTO "nativetexts" VALUES('0x0000000000000002','en','','Please drive around the obstacle!');
INSERT INTO "nativetexts" VALUES('0x0000000000000002','de','','Bitte das Hindernis umfahren!');
INSERT INTO "nativetexts" VALUES('0x0000000000000003','en','','Please knock down the obstacle!');
INSERT INTO "nativetexts" VALUES('0x0000000000000003','de','nicht ausweichen','Bitte das Hindernis umfahren!');
CREATE TABLE texts (semid TEXT,lc TEXT,text TEXT);
INSERT INTO "texts" VALUES('0xda61251d32abf6fb','de','Benutzer');
INSERT INTO "texts" VALUES('0xda61251d32abf6fb','en','User');
INSERT INTO "texts" VALUES('0xda61251d32abf6fb','fr','Utilisateur');
INSERT INTO "texts" VALUES('0xda61251d32abf6fb','fi','Käyttäjä');
INSERT INTO "texts" VALUES('0xda61251d32abf6fb','es','Usuario');
INSERT INTO "texts" VALUES('0xda61251d32abf6fb','ru','Пользователь');
INSERT INTO "texts" VALUES('0xda61251d32abf6fb','ja','作業者');
INSERT INTO "texts" VALUES('0xe82c2ea9c3dbfd6d','de','Benutzername');
INSERT INTO "texts" VALUES('0xe82c2ea9c3dbfd6d','en','User name');
INSERT INTO "texts" VALUES('0x0000000000000001','de','Stuhl');
INSERT INTO "texts" VALUES('0x0000000000000001','de-AT','Sessel');
INSERT INTO "texts" VALUES('0x0000000000000001','en','Chair');
INSERT INTO "texts" VALUES('0x0000000000000002','de','Bitte das Hindernis umfahren!');
INSERT INTO "texts" VALUES('0x0000000000000002','en','Please drive around the obstacle!');
INSERT INTO "texts" VALUES('0x0000000000000003','de','Bitte das Hindernis umfahren!');
INSERT INTO "texts" VALUES('0x0000000000000003','en','Please knock down the obstacle!');
CREATE INDEX nativetexts_idx1 ON nativetexts(lc,text);
CREATE INDEX texts_idx1 ON texts(semid,lc);
COMMIT;
